<?php
class Dashboard_model extends CI_Model {

    public function __construct()
    {
        parent::__construct();
    }


    /*VERİ TABANINDAN TÜM KAYITLARI GETİREN METHOD*/
    public function countRow($tableName)
    {
        $query = $this->db->query("SELECT id FROM $tableName ORDER BY id ASC");
        return $query->num_rows();
    }
}
